Subject: Blues at Butterbredt Canyon, Kern County, California

From: Henry Brodkin <[email-masked]>
Date: Wed, 24 Apr 1996 07:22:27 -0700

There is a good flight of Western Tailed Blues (Everes amyntula) along
with many Silvery Blues (Glaucopsyche lygdamus australis), a moderate
number of Arrowhead Blues (G. piasus piasus(?)), and a couple of Melissa
Blues (Lycaeides melissa (?)) in Butterbredt Canyon in eastern Kern
County, California.

Also Juniper Hairstreaks (Callophrys siva juneparia)are present along
Barrel Springs Road and at Bob's Gap in Los Angeles County with a good
number of Mojave Blues (Eupholites enoptes mojave (?)) present at Bob's
Gap also.
--
               Hank Brodkin, Marina Del Rey, CA
                  33.58'24"N  118.27'39"W
             For Info on the Calbird-L Mail List
               Send mailto:[email-masked]